@charset "utf-8";
/* CSS Document */

.loopslider {
    margin: 0 auto;
    width: 880px;
    height: 144px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
.loopslider ul {
    height: 144px;
    overflow: hidden;
}
.loopslider ul li {
    width: 120px;
    height: 144px;
    float: left;
    display: inline;
    overflow: hidden;
}
 
.loopslider .loopleft {
	top: 0;
	left: 0;
	width: 20px;
	height: 144px;
	line-height: 144px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: #555;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
}
.loopslider .loopright {
	top: 0;
	right: 0;
	width: 20px;
	height: 144px;
	line-height: 144px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: #555;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
}
